Subject: [saag] Webinars on Trusted Execution Environments (TEEs)

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 13 Jun 2017 12:40:42 +0200

Hi all,

at the last IETF meeting we organized a BOF with the name TEEP (A
Protocol for Dynamic Trusted Execution Environment Enablement). The
mailing list can be found at https://www.ietf.org/mailman/listinfo/teep

Since TEE technology isn't widely known we thought we should schedule a
few webinars. (For the motivation see this email:
https://www.ietf.org/mail-archive/web/teep/current/msg00125.html)

The first webinar will be next week on Tuesday where Hank Chavers will
speak about TEEs and the GlobalPlatform. If you are interested please
add your name to the Doodle poll, see
https://www.ietf.org/mail-archive/web/teep/current/msg00126.html

The conference call bridge details will be distributed on the TEEP
mailing list.

Ciao
Hannes & Dapeng